<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="./css/styles.css">
    <title>Cards Project</title>
</head>

<body>
    <section class="cards">
        <div class="title">
            <h1>three column layout</h1>
        </div>

        <div class="cards-center">
            <article class="card">
                <img src="./images/size-image-1.jpeg" alt="">

                <div class="card-info">
                    <h3>card title</h3>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Beatae possimus ipsum, impedit eum
                        repudiandae nostrum. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint omnis fuga
                        veritatis, aperiam delectus voluptas eum at velit exercitationem asperiores!</p>
                </div>

                <div class="card-footer">
                    <span><i class="fab fa-twitter"></i></span>
                    <span><i class="fab fa-facebook"></i></span>
                    <span><i class="fab fa-squarespace"></i></span>
                    <span><i class="fab fa-linkedin"></i></span>
                </div>
            </article>
            <article class="card">
                <img src="./images/size-image-2.jpeg" alt="">

                <div class="card-info">
                    <h3>card title</h3>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Beatae possimus ipsum, impedit eum
                        repudiandae nostrum.</p>
                </div>

                <div class="card-footer">
                    <span><i class="fab fa-twitter"></i></span>
                    <span><i class="fab fa-facebook"></i></span>
                    <span><i class="fab fa-squarespace"></i></span>
                    <span><i class="fab fa-linkedin"></i></span>
                </div>
            </article>

            <article class="card">
                <img src="./images/size-image-3.jpeg" alt="">

                <div class="card-info">
                    <h3>card title</h3>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Beatae possimus ipsum, impedit eum
                        repudiandae nostrum.</p>
                </div>

                <div class="card-footer">
                    <span><i class="fab fa-twitter"></i></span>
                    <span><i class="fab fa-facebook"></i></span>
                    <span><i class="fab fa-squarespace"></i></span>
                    <span><i class="fab fa-linkedin"></i></span>
                </div>
            </article>

            <article class="card">
                <img src="./images/size-image-4.jpeg" alt="">

                <div class="card-info">
                    <h3>card title</h3>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Beatae possimus ipsum, impedit eum
                        repudiandae nostrum.</p>
                </div>

                <div class="card-footer">
                    <span><i class="fab fa-twitter"></i></span>
                    <span><i class="fab fa-facebook"></i></span>
                    <span><i class="fab fa-squarespace"></i></span>
                    <span><i class="fab fa-linkedin"></i></span>
                </div>
            </article>
        </div>
    </section>
    <a href="index.html" class="btn">
        back to home
    </a>
</body>

</html>